.pedo_calc {
	padding: 48px 32px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 12px;
}
.pedo_calc__col {
	display: -ms-grid;
	display: grid;
	gap: 9px;
	-ms-grid-columns: minmax(auto,289px) 9px auto;
	grid-template-columns: minmax(auto,289px) auto;
}
.pedo_calc__tabl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.pedo_calc__form {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: justify;
	align-content: space-between;
}

@media (max-width: 992px) { 
	.pedo_calc__col {
		gap: 16px;
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
	}
	.pedo_calc__col>.h3 {
		text-align: center;
	}
}

@media (max-width: 767px) {
	.bctasimple .txt_right {
		text-align: left;
	}
	.pedo_calc__form {
	    display: block;
	}
}